@charset "utf-8";
html { 
	height: 99.999%; 
}
body { 
	background: #fff;
	margin: 0;
	font: 12px/20px "Microsoft YaHei";
	height: 100%;
	overflow-y: scroll;
	zoom: 1;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul, h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
}
input,select,textarea{
    font: 12px "Microsoft YaHei";
}

li {
    display: list-item;
    list-style: none;
    text-align: -webkit-match-parent;
}
 li img {
	vertical-align: middle;
}
 li span {
	font-size:16px;
}

.location {
	line-height: 32px;
	color: #8d8d8f;
}
/* 正文部分样式 */
#wrap { width:100%; min-width:1000px; text-align:center; margin-top: 56px;}

body>.wrap {
	width: 100%;
	min-width: 800px;
	height: 100%;
	text-align: center;
}
.wrap>.content {
	margin-left: auto;
	margin-right: auto;
	/*width: 960px;*/
	min-height: 100%;
	*zoom: 1;
	overflow: hidden;
	text-align: left;
}
.wrap>.content>.body {
	margin-top: 90px;
	margin-bottom: 60px;
	border: 1px solid #d4d4d4;
	background-color: #FFF;
}
.wrap>.content>.body>h2 {
	margin-top: 28px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
	color: #276fd4;
	line-height: 25px;
}
.wrap>.content>.body>h2>span {
	font-size: 14px;
	color: #333;
}
.wrap>.content>.body>.main {
	border-top: 1px solid #d7e8f3;
	padding-bottom: 30px;
}
